all_libkb:
	make -C libkb platform=$(platform) all

all_compiledb_libkb:
	bear --output libkb/compile_commands.json -- make -C libkb platform=$(platform) all

clean_libkb:
	make -C libkb platform=$(platform) clean

format_libkb:
	make -C libkb platform=$(platform) format

docs_libkb:
	make -C libkb platform=$(platform) docs

.PHONY: all_libkb clean_libkb format_libkb docs_libkb all_compiledb_libkb
